.mainButton {
    display: inline-block;
    border-radius: 24px;
    padding: 0.75rem 1.5rem;
    font-size: 1.125rem;
    line-height: 1.125rem;
    background-color: var(--color4);
    color: var(--color1);
    border: 3px solid var(--color4);
    cursor: pointer;
    transition: 0.2s
}

.mainButton.lg {
    padding: 1.5rem 2.75rem;
    font-size: 1.5rem;
    line-height: 1.125rem;
}

.mainButton:hover {
    border: 3px solid var(--color5);
}
